﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class Corporate_Jobs_ViewJobDetails

    '''<summary>
    '''imgResumeMail control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents imgResumeMail As Global.System.Web.UI.WebControls.Image

    '''<summary>
    '''btnApply control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btnApply As Global.System.Web.UI.WebControls.LinkButton

    '''<summary>
    '''litOpenDialogJavascript control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litOpenDialogJavascript As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litCloseDialogJavascript control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litCloseDialogJavascript As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''rblGender control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rblGender As Global.System.Web.UI.WebControls.RadioButtonList

    '''<summary>
    '''cblEthnicity control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents cblEthnicity As Global.System.Web.UI.WebControls.CheckBoxList

    '''<summary>
    '''btnSubmitStatistics control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btnSubmitStatistics As Global.System.Web.UI.WebControls.Button

    '''<summary>
    '''btnApplyTop control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btnApplyTop As Global.System.Web.UI.WebControls.LinkButton

    '''<summary>
    '''lb_print control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lb_print As Global.System.Web.UI.WebControls.LinkButton

    '''<summary>
    '''Master property.
    '''</summary>
    '''<remarks>
    '''Auto-generated property.
    '''</remarks>
    Public Shadows ReadOnly Property Master() As LeCroy.Website.MasterPage_threecolumn
        Get
            Return CType(MyBase.Master, LeCroy.Website.MasterPage_threecolumn)
        End Get
    End Property
End Class
